## indie-wiki-buddy 3.10.1

=== debian/changelog ===
indie-wiki-buddy (3.10.1-1) unstable; urgency=medium

  * Updated to 3.10.1 from upstream
  * Changed license name in debian/copyright to satisfy licenserecon

 -- Piper McCorkle <contact@piperswe.me>  Sun, 08 Sep 2024 17:29:07 -0500

indie-wiki-buddy (3.10.0-1) unstable; urgency=medium

  * Initial release. (closes: #1078585)

 -- Piper McCorkle <contact@piperswe.me>  Mon, 12 Aug 2024 21:46:35 -0500
