=== debian/control ===
Source: indie-wiki-buddy
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Piper McCorkle <contact@piperswe.me>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.0
Homepage: https://getindie.wiki/
Vcs-Git: https://salsa.debian.org/pmc/indie-wiki-buddy.git
Vcs-Browser: https://salsa.debian.org/pmc/indie-wiki-buddy
Rules-Requires-Root: no

Package: webext-indie-wiki-buddy-firefox
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Recommends:
 firefox | firefox-esr
Description: browser extension that redirects you to independent wikis (Firefox)
 On an internet dominated by ads and corporate-run websites, Indie Wiki Buddy
 is a browser extension that helps you easily find and support independent
 wikis.
 .
 When you visit a wiki on Fandom, Fextralife, or Neoseeker, this extension will
 notify or automatically redirect you to quality independent wikis when they're
 available. Search results in Google, Bing, DuckDuckGo, Yahoo, Brave, Ecosia,
 Startpage, Qwant, Kagi, and Yandex can also be filtered, guiding you to visit
 an independent counterpart instead.
 .
 Indie Wiki Buddy supports over 400 quality, independent wikis across 18
 languages. And you're in full control -- you can choose your experience
 wiki-by-wiki!
 .
 Indie Wiki Buddy also supports BreezeWiki, a service that renders Fandom wikis
 without ads or bloat. Once enabled, BreezeWiki provides a more enjoyable
 reading experience when an independent wiki isn't available!
 .
 This package provides the Firefox version of the extension.

Package: webext-indie-wiki-buddy-chromium
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Recommends:
 chromium
Description: browser extension that redirects you to independent wikis (Chromium)
 On an internet dominated by ads and corporate-run websites, Indie Wiki Buddy
 is a browser extension that helps you easily find and support independent
 wikis.
 .
 When you visit a wiki on Fandom, Fextralife, or Neoseeker, this extension will
 notify or automatically redirect you to quality independent wikis when they're
 available. Search results in Google, Bing, DuckDuckGo, Yahoo, Brave, Ecosia,
 Startpage, Qwant, Kagi, and Yandex can also be filtered, guiding you to visit
 an independent counterpart instead.
 .
 Indie Wiki Buddy supports over 400 quality, independent wikis across 18
 languages. And you're in full control -- you can choose your experience
 wiki-by-wiki!
 .
 Indie Wiki Buddy also supports BreezeWiki, a service that renders Fandom wikis
 without ads or bloat. Once enabled, BreezeWiki provides a more enjoyable
 reading experience when an independent wiki isn't available!
 .
 This package provides the Chromium version of the extension.
