=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_install:
	mkdir -p debian/tmp/firefox debian/tmp/chromium
	cp manifest-firefox.json debian/tmp/firefox/manifest.json
	cp manifest-chromium.json debian/tmp/chromium/manifest.json
	dh_auto_install
