=== debian/watch ===
version=4
https://github.com/KevinPayravi/indie-wiki-buddy/tags .*/v?(\d.*)@ARCHIVE_EXT@
